/*--メインタイトル--*/
.cat-title {
  	padding: 100px 0;
	text-align: center;
}

.cat-title h2 {
	font-family: "EB Garamond", serif;
	font-weight: 400;
	font-size: 3rem;
}

.cat-title p{
  margin-top: 50px;
  line-height:1.7;
}

/*--商品数・順番--*/
.item-list-header{
  font-size:0.9375rem;
  display: grid;
  grid-template-columns: 1fr 1fr;
  border-top: 1px solid #111;
  margin-bottom: 50px;
  padding-top: 5px;
  align-items: center;
}

.item-list-nav{
  text-align: right;
}

.productlist_num{
  display: inline-block;
  padding: 10px 0;
  padding-right: 15px;
  margin-right: 15px;
  border-right: 1px solid #111;
}
.item-list-order{
  display: inline-block;
  padding: 10px 0;
}

.item-list-order li{
  display: inline-block;
  margin-right:15px;
}

.item-list-order li a{
  display: block;
  padding-bottom: 5px
}

.item-list-order li a.active{
  border-bottom: 1px solid #333;
}

/*--商品リスト--*/
.item-list {
  	font-size: 0.875rem;
  	line-height: 1.5;
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 50px 30px;
}

.item-list-image{
  position: relative;
  margin-bottom: 15px;
}

/*
.item-group-list {
	display: grid;
	grid-template-columns: repeat(6, 1fr);
 	margin-bottom: 50px;
	gap: 10px;
}

.item-group-list {
  display: flex;
  flex-wrap: wrap; 
  margin-bottom: 50px;
  gap: 10px 5px;
}

.item-group-list li {
  flex-shrink: 0; 
}

.item-group-list a {
  font-size: 0.8125rem;
  text-align: center;
  display: block;
  padding: 10px;
  border:1px solid #999;
  border-radius:100vh;
}
*/

/*--ドロップダウンメニュー--*/
.item-group-dropdown{
  width:100%;
  height: auto !important;
  min-height: 0 !important;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='7.5' viewBox='0 0 16 10'%3E%3Cpolyline points='1,1 8,9 15,1' fill='none' stroke='%23000' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: right 16px center;
  border: 1px solid #111;;
  border-top: none;
  line-height:1;
  color: #000 !important;
  cursor: pointer;
  margin-right:20px;
  padding: 10px 15px 15px;
}

select.item-group-dropdown:focus {
  outline: none;
}


/*--ページャー--*/
.item-list-pager{
  margin-top: 75px;
  text-align: center;
}

.item-list-pager li{
  display: inline-block;
}

.c-pager-list__link{
  display: grid;
  place-items: center;
  margin: 0 1.5px;
  width: 40px;
  height: 40px;
  border-radius: 50%;
}

.c-pager-list__link:hover{
  background: #eee;
}

.c-pager-list__link.is-current{
  display: grid;
  border: 1px solid #111;
}
.pager-arrow-prev{
  margin-right: 15px;
}
.pager-arrow-prev.is-disabled{
  opacity:0;
}
.pager-arrow-next{
  margin-left: 15px;
}
.pager-arrow-next.is-disabled{
  opacity:0;
}

@media (max-width: 1024px) {
}

@media (max-width: 429px) {
  .cat-title h2 {
	font-size: 2rem;
  }
  .cat-title {
  	padding: 30px 0;
  }
  .cat-title p{
    margin-top: 25px;
    padding: 0 30px;
  }
  .item-list-header{
    grid-template-columns: 1fr;
    gap: 10px;
    margin-bottom: 30px;
  }
  .item-list-header > *:nth-child(2){
    display: grid;
    grid-template-columns: 1fr 1fr;
    order: -1; 
  }
  .item-group-dropdown{
    border-top: 1px solid #111;
  }
  .productlist_num{
    display: block;
    text-align: left;
    border-right: none;
  }
  .item-list-order li:last-child{
    margin-right:0;
  }
  .item-list {
	grid-template-columns: repeat(2, 1fr);
	gap: 25px 15px;
  }
  .item-list-image{
	margin-bottom: 7.5px;
  }
  .item-list-pager{
    margin-top: 37.5px;
  }
  .c-pager-list__link{
    width: 30px;
    height: 30px;
  }
}